/* Regular */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text Regular"), local("GolosText-Regular"),
    url("/front/fonts/GolosText/GolosText-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text Medium"), local("GolosText-Medium"),
    url("/front/fonts/GolosText/GolosText-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text SemiBold"), local("GolosText-SemiBold"),
    url("/front/fonts/GolosText/GolosText-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text Bold"), local("GolosText-Bold"),
    url("/front/fonts/GolosText/GolosText-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ExtraBold */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text ExtraBold"), local("GolosText-ExtraBold"),
    url("/front/fonts/GolosText/GolosText-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: "Golos Text";
    src: local("Golos Text Black"), local("GolosText-Black"),
    url("/front/fonts/GolosText/GolosText-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}